Vulnerabilità: CVE-2006-1457

Safari su Apple Mac OS X 10.4.6, quando ""Aprire i file` sicuri’ dopo il download"" è abilitata, si espanderà automaticamente gli archivi, che potrebbe consentire ad aggressori remoti di sovrascrivere file arbitrari tramite un archivio che contiene un link simbolico.


http://lists.apple.com/archives/security-announce/2006/May/msg00003.html
http://www.securityfocus.com/bid/17951
http://www.us-cert.gov/cas/techalerts/TA06-132A.html
http://www.kb.cert.org/vuls/id/519473
http://www.osvdb.org/25598
http://securitytracker.com/id?1016069
http://secunia.com/advisories/20077
http://www.vupen.com/english/advisories/2006/1779
https://exchange.xforce.ibmcloud.com/vulnerabilities/26427
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1457


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi